/*
Style personalizzato delle Tab fatte con Jquery UI
*/

#box1-tabs, #box2-tabs/*, .widget_tag_cloud*/{
	background-color:#f4f4f4;
}

.ui-widget/*, .widget_tag_cloud */{
	font-family:Verdana,Arial,sans-serif;
	padding:5px;
	font-size:1.1em;
	border:#e4e3e3 solid 1px;
}

.ui-tabs .ui-tabs-panel { border: 1px solid #e6e6e6; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {color:#033059; letter-spacing:-1px;}
.ui-state-hover a, .ui-state-hover a:hover {color:#033059; background-color:#ffffff;}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {color:#033059;}
.ui-state-active, .ui-widget-content .ui-state-active {border: 1px solid #e6e6e6; background-color:#ffffff; /*background-image:url(../images/btn-more-active.png); background-repeat:no-repeat; background-position:92% 50%;*/}

.ui-tabs .ui-tabs-nav li a, .box h3{width:auto; letter-spacing:-1px; padding:5px 22px 0 5px; background-image:url(../images/btn-more.gif); background-repeat:no-repeat; background-position:92% 40%;color: #033059; font-family:Verdana,Arial,sans-serif; font-weight:600; font-size:15.4px;}

.ui-tabs .ui-tabs-panel {background-color:#ffffff;}

/*a:active{
background-image:url(../images/btn-more-active.png); background-repeat:no-repeat; background-position:92% 50%;}
*/
/*stile per widget sidebar e footerone ===================================*/



